body{
    font-family: Arial, Verdana;
    font-size: 14px;
    background-color: #231F20;
    color: #bbbbbb;
    background: #231F20 url("/themes/ashfonics/images/tuxedo-bg.png") no-repeat center top;
}
h1{
    color: white;
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
    margin-bottom: 25px;
    margin-top: 0;
    text-transform: uppercase;
}
h2{
    font-size: 23px;
    line-height: 23px;
    margin-top: 0;
    font-weight: normal!important;
}
a{
    color: #e84972;
    text-decoration: underline;
}
a:hover{ 
    color: #e84972;
    text-decoration: none;
}
.overlay{
    position: absolute;
    bottom: 10%;
    left: 0;
    background-color: black;
    background: rgba(0, 0, 0, .8);
}
.greentext {
    color: #7AC142;
    font-size: 18pt;
    font-weight: bold;
}

.footer{
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    padding: 30px 0;
    font-size: 16px;
    line-height:  22px;
}
.footer a{
    color: #727272;
    text-decoration: none;
}
.footer a:hover{
    text-decoration: underline;
}
.bottom{
    background-color: #d7d7d7;
    color: #727272;
    margin-top: 40px;
}
.inner-padding{
    padding: 0 40px;
}
.littlemonkey{
    color: white;
    text-decoration: underline!important;
}
.littlemonkey:hover{
    text-decoration: none!important;
}
.navbar .btn-navbar-highlight {
    display: none;
    width: 100%;
}
#decorative2 {
    z-index: 100 !important;
}
.contactform{
    width: 98%!important;
}
.action {
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e84972;
    background-image: -moz-linear-gradient(center top , #e84972, #F41D53);
    background-repeat: repeat-x;
    border-color: #F41D53;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: white;
    margin-top: 25px;
}
.required.message{
    color:red;
}
/* RESPONSIVE NAVIGATION BAR*/
.navbar .nav li.dropdown > .dropdown-toggle .caret{
    border-bottom-color: white;
    border-top-color: white;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret:hover, 
.navbar .nav li.dropdown > a:hover .caret{
    border-bottom-color: white;
    border-top-color: #e84972;
}
.dropdown a{
    text-decoration: none;
}
.btn-primary {
    background-color: #e84972;
    background-image: linear-gradient(to bottom, #e84972, #F41D53);
    background-image:-webkit-gradient(linear, left top, left bottom, from(#e84972), to(#F41D53));
    background-image:-webkit-linear-gradient(top, #e84972, #F41D53);
    background-image:-moz-linear-gradient(top, #e84972, #F41D53);
    background-image:-ms-linear-gradient(top, #e84972, #F41D53);
    background-image:-o-linear-gradient(top, #e84972, #F41D53);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr=#e84972, endColorstr=#F41D53, GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #F41D53;
}
.navbar .nav > li > a{
    font-size: 16px;
    padding: 10px 10px;  
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    font-weight: normal;
    text-shadow: none;
    letter-spacing: -0.5px;
    margin-top: 25px;
}
.navbar .nav > li > a:hover{
    color: #e84972;
}
.navbar .nav-pills > li > .dropdown-menu:after,
.navbar .nav-pills > li > .dropdown-menu:before{
    border:medium none;
}
.nav-pills .dropdown-menu{
    border-radius: 0;    
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #e84972;
  background-image: -moz-linear-gradient(top, #e84972, #F41D53);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e84972), to(#F41D53));
  background-image: -webkit-linear-gradient(top, #e84972, #F41D53);
  background-image: -o-linear-gradient(top, #e84972, #F41D53);
  background-image: linear-gradient(to bottom, #e84972, #F41D53);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #e84972, #e84972);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e84972), to(#e84972));
  background-image: -webkit-linear-gradient(top, #e84972, #e84972);
  background-image: -o-linear-gradient(top, #e84972, #e84972);
  background-image: linear-gradient(to bottom, #e84972, #e84972);
  background-repeat: repeat-x;
  outline: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #e84972;
  box-shadow: none;
  background-color: #231F20;
  text-shadow: none;
  font-weight: normal;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #e84972;
  background: none;
}
.nav-collapse .nav > li > a:focus{
    color: #e84972;
}
.dropdown-menu li > a{
    padding: 5px 20px;
    color:#656567;
}
.banner img{
    margin: 20px 0;
}
.submenu{    
    padding: 0;
    margin: 0;
    margin-bottom: 25px;
}
.submenu li{
    display: inline;
    padding: 0 10px 0 0;
    list-style: none;
}
.submenu a{
    color: #bbbbbb;
}
.content{
    padding-bottom: 40px; 
}
.left-navigation{
    background-color: #EBEBEB;
    border: 1px solid #E3E3E3;
    padding: 20px;
    text-align: left;
    margin-bottom: 25px;
}
.left-navigation a{
    color: #e84972;
    text-decoration: underline;
}
.left-navigation a:hover{    
    text-decoration: none;
}
.left-navigation ul{        
    margin: 0;
}
.left-navigation li{        
    list-style: none outside none;
}
.left-navigation .current{        
    color:#32790C;
}
.flexslider{
    margin: 5px 0 20px!important;
}
.flex-direction-nav a  { 
    line-height: 40px;
    color:rgba(0, 0, 0, 0.99)!important;
}
.left{
    float: left;
    margin: 0 20px 20px 0;
}
h2{
    color: white;
    font-size: 30px;
    font-weight: 900 !important;
    letter-spacing: -2px;
    margin: 20px 0 40px 0;
    text-transform: uppercase;
}
.subheader{
    font-size: 14px;
    color: #d1d1d1;
    text-transform: uppercase;
}
.columncontent{
    color: #727272;
}
.readmore{
    background-color: #e84972;
    color: white;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin: 20px 0 40px;
    padding: 10px 25px;
    text-decoration: none;
    text-transform: uppercase;
}
.readmore:hover{
    color: white;
    background-color: #F41D53;
}
.dashedLines{
    border-right: 1px dashed #727272;
    border-left: 1px dashed #727272;
    padding-right: 23px;
    padding-left: 23px;
}
.Iam{
    font-size: 25px;
    color: white;
}
.Where{
    font-size: 21px;
    color: #e84972;
    font-weight: bold;
}
#Form_Form .left{
    margin: 5px 0;
	float:none;
}
#Form_Form ul {
	list-style-type: none;
	-webkit-padding-start: 0px; 
}
#Form_Form ul li {
	display: inline-block;
}
#Form_Form ul li  input{
	width: 20px;
    display: inline;
}
#Form_Form ul li  label{
	display: inline;
    margin-left: 10px;
	line-height: 25px;
}

.field input, .field textarea{
    width: 95%;
}
.input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input{
    clear: both;
}
.container{
    width: 900px;
}


@media (max-width: 979px) {
    body{
        background-image: none;
    }
    .inner-padding{
        padding: 0;
    }
    .container{
        width: 767px;
    }
    .homebg {
        background: none;
    }    
    .nav-collapse .nav > li > a{
        font-weight: normal;
        padding: 8px 20px;
    } 
    .nav-collapse .dropdown-menu a{
        font-weight: normal;
        padding: 5px 20px;
    }
    #divLogo {
        margin-bottom: 10px;
    }
    .navbar .btn-navbar-highlight {
        display: block;
        margin-top: 30px;
        padding: 9px 14px;
    }
    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
        color: white;
    }
    .navbar {
        width: 100%;
    }
    #divMenuRight {
        float: none!important;
    }
    .dropdown-menu .sub-menu {
        display: block;
        left: 0;
        margin-top: 3px;
        position: relative;
        top: 0;
        visibility: visible;
    }
    .dropdown-menu, .sub-menu {
        border-radius: 5px !important;
    }
    .navbar .ddmenu {
        margin-bottom: 0;
        margin-top: 0;
    }
    #decorative2 {
        height: auto;
        position: static;
    }
    body {
        padding-top: 0;
    }
}
@media (max-width: 767px) {
    .container{
        width: auto;
    }
    .dashedLines{
        border: 0;
        padding: 0;
        margin-bottom: 40px;
    }
    #divLogo {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #divSiteTitle {
        font-size: 25px;
    }
    #divHeaderText {
        margin: 0;
        padding: 10px 0;
    }
    #divHeaderLine1 {
        margin-top: 0;
    }
    #divMenuRight {
        margin-top: 0;
        padding-top: 0;
        width: 100%;
    }
    .ddmenu, .navbar .ddmenu {
        margin-bottom: 0;
        margin-top: 0;
    }
    .navbar .btn-navbar-highlight {
        display: block;
        margin-top: 30px;
        padding: 9px 14px;
    }
    .navbar {
        margin-top: 0;
        padding-top: 0;
        width: 100%;
    }
    #decorative1, #decorative2, #decorative3 {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #decorative2 {
        position: static;
    }
    body {
        padding-top: 0;
    }
    #divFooter {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #divBoxed > #divFooter {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
    body > #footerOuterSeparator, body > #contentOuterSeparator {
        margin-left: -20px;
        margin-right: -20px;
    }
    .headerArea, .topArea {
        padding: 20px !important;
    }
    #camera_wrap {
        margin-top: 20px;
    }
    #divVideo {
        margin-top: 20px;
    }
    .dropdown-menu .sub-menu {
        display: block;
        left: 0;
        margin-top: 3px;
        position: relative;
        top: 0;
        visibility: visible;
    }
    .dropdown-menu, .sub-menu {
        border-radius: 5px !important;
    }
    .navbar .ddmenu {
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media (max-width: 550px) {
    .pull-left{
        float: none;
        text-align: center;
    }
    .pull-right{
        float: none;
    }
    .navbar .btn-navbar-highlight{
        margin-top: 0;
    }
    .overlay{
        position: relative;
        margin-top: 15px;
        background-color: #333232;
        padding:  15px;
    }
}
